---
term: nun-
slug: nun-
alt forms: []
search terms:
  glb:
  - nun-
  eng:
  - present
  - current
  epo:
  - nun-
  spa:
  - presente
  - actual
ipa: ˈnun-
ipa link: http://ipa-reader.xyz/?text=ˈnun-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: present, current
  epo: nun-
  spa: presente, actual
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - present
    - current
  epo:
  - - nun-
  spa:
  - - presente
    - actual
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - nun
derived terms:
  nundin:
    class: b
    term: nundin
    trans:
      eng: today
      epo: hodiaŭ, ĉi tiu tago, tiu ĉi tago
      spa: hoy
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nunli:
    class: t
    term: nunli
    trans:
      eng: present, current; presently, currently, now
      epo: nuna; nune
      spa: presente, actual, vigente, al d&iacute;a; actualmente, ahora
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nunligido:
    class: t
    term: nunligido
    trans:
      eng: updated, up-to-date
      epo: ĝisdatigita; ĝisdatigite
      spa: actualizado, al d&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- nun-
...
